Xshell老版本存在漏洞立即升级 附几个常用SSH工具

搬瓦工VPS

如果我们有一直在线且关注VPS等信息,肯定有看到爆出知名SSH软件XSHELL存在安全问题。虽然我们看到爆出的版本可能没有我们在用的版本,感觉侥幸一点。但是具体也不清楚是否有其他版本存在问题,所以我们最好的做法就是一定要升级到最新版本。可以通过在线升级,也可以卸载后重新安装最新版本。

Xshell老版本存在漏洞立即升级 附几个常用SSH工具

而且,如果我们已经有使用过XSHELL的用户,升级到最新版本之后,安全起见还是需要修改密码。搬瓦工VPS网建议,一般,我们可以使用到下面几个常用的SSH软件,而且一定要记住用官方网站下载的。任何汉化,破解版本都不要使用。

第一、XSHELL

XSHELL

官网地址:https://www.netsarang.com/products/xsh_overview.html

第二、PUTTY

PUTTY

官网地址:https://www.chiark.greenend.org.uk/~sgtatham/putty/latest.html

第三、SecureCRT

1.jpg

官网地址:https://www.vandyke.com/download/securecrt/download.html

根据习惯,选择喜欢的即可。且一定要从官网下载。

未经允许不得转载:搬瓦工VPS_美国VPS » Xshell老版本存在漏洞立即升级 附几个常用SSH工具

赞 (0) 打赏

评论 0

评论前必须登录!

登陆 注册

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏